# radiobutton class

A radiobutton class

Inherits
widget
Description
The RadioButton widget provides a radio button with a text or pixmap label.
Functions

`$settext(<text>)`
Sets the text that will appear in the radiobutton.
`$isChecked(<bool>)`
Returns TRUE if the radio button is checked; otherwise returns FALSE.
`$setChecked(<bool(1 or 0)>)`
Sets whether the radio button is checked to check.
`$setPixmap(<image id>)`
Sets the pixmap shown on the radiobutton..See the image identifier documentation for the explaination of the <image_id> parameter.

Index, Object Classes

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006